Subject: Re: Why can't I use the default mode of formail with any other option?

From: [email-masked] (Stephen R. van den Berg)
Date: Thu, 19 Jan 1995 19:15:08 +0100

Jeremy Mathers <[email-masked]> wrote:
>formail with no options causes it to ensure that the input is in acceptable
>mailbox format.  However, with any other options (as far as I know), it does 
>some other thing, but doesn't do its natural thing.

>Thus, you have to do something like:

>	formail -opt ... -opt ... | formail

>Should this be necessary?  Is this optimal?

This is not necessary.  All of formail's options are additive (unless
noted otherwise).  I.e. by specifying more options to formail you make it do
all of those things + the default operation.

To disable the default operation use the "-f -b" options.

-- 
Sincerely,                                  [email-masked]
           Stephen R. van den Berg (AKA BuGless).

The eleventh commandment: Thou shalt not re-curse!